<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">829410132275</marc:controlfield>
        <marc:controlfield tag="005">20201021125414.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1980||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">829410132275</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">UNITED STATES OF AMERICA Bilal Abdurahman: African Musical Instruments</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1980</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Zummarra - double reed oboe (01 min. 56 sec.) /  -- Darabuka - hand drum (NaN min. NaN sec.)(58 sec.) /  -- Tambourine Dance (01 min. 10 sec.) /  -- Clapping - Varied Rhythms (01 min. 07 sec.) /  -- Greek Holiday - clarinet, darabuka, tambourine (05 min. 49 sec.) /  -- Sounds of an African Countryside (01 min. 22 sec.) /  -- Ethiopian Masanka - One-String Viol (01 min. 11 sec.) /  -- Mbutu, Mbira - sansa (NaN min. NaN sec.)(22 sec.) /  -- Mbutu, Mbira - sansa, bells, drums (01 min. 53 sec.) /  -- Shakery Rythms (NaN min. NaN sec.)(57 sec.) /  -- Underarm Talking Drum (NaN min. NaN sec.)(28 sec.) /  -- Talking Drum with Accompaniment (01 min. 13 sec.) /  -- 3 Types of Drums, A Demonstration (04 min. 55 sec.) /  -- Dahomey Drum, Interludes (05 min. 18 sec.) /  -- Zylophone and Drum (03 min. 32 sec.) /  -- Zylophone Melodic Rythms (06 min. 57 sec.) /  -- Saxophone - Jazz Motifs and Moods (04 min. 18 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Abdurahman, Bilal, Artist -- Anonymous, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=829410132275</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>